Subject: RE: Please approve Phy Index GD/D EP-SJ (Bondad)
From: [email-masked]
To: [email-masked]
Date: Tue, 13 Nov 2001 13:38:12 -0800 (PST)

kam:  do i need to do anything?

 -----Original Message-----
From: 	Lozano, Melba  
Sent:	Tuesday, November 13, 2001 2:02 PM
To:	Keiser, Kam
Cc:	Sweitzer, Tara; Walker, Chris; Gay, Randall L.; Clause, Kristen; Moorer, Torrey; Meredith, Kevin; Hoang, Charlie
Subject:	FW: Please approve Phy Index GD/D EP-SJ (Bondad)

Kam,

I need someone to take a look at the attached screen shots and approve this product for Randy.  Please let me know if you can help me.

Thanks,

Melba
58986
 -----Original Message-----
From: 	Lozano, Melba  
Sent:	Wednesday, November 07, 2001 2:43 PM
To:	Clause, Kristen
Cc:	Sweitzer, Tara; Walker, Chris; Gay, Randall L.
Subject:	FW: Please approve Phy Index GD/D EP-SJ (Bondad)

Kristen,

Have you gotten a chance to look at this?  Please let me know how I can help you get this done.

Thanks,

Melba
58986

 -----Original Message-----
From: 	Lozano, Melba  
Sent:	Thursday, November 01, 2001 3:41 PM
To:	Clause, Kristen
Cc:	Sweitzer, Tara; Walker, Chris
Subject:	Please approve Phy Index GD/D EP-SJ (Bondad)

Please review and approve the attached product.  

 << File: Phy Index GD D EP SJ 11-1.doc >>  << File: transaction report.xls >> 
US Gas Phy Index GD/D EP-SJ (Bondad)     Dec01           USD/MM	59519

Thank you,

Melba

 -----Original Message-----
From: 	Clause, Kristen  
Sent:	Thursday, October 25, 2001 1:36 PM
To:	Lozano, Melba
Subject:	RE: I need your help...

The Delivery Point: ELPASO/BON
NYMEX Ref: NX1
Delivery: IF-EPSJ(BONDAD)

 -----Original Message-----
From: 	Lozano, Melba  
Sent:	Thursday, October 25, 2001 1:25 PM
To:	Clause, Kristen
Subject:	I need your help...

What should the Delivery Point say?  What should Nymex Ref say?  What should Delivery Say for the following product in blue
 
US Gas Phy Index GD/D EP-SJ (Bondad)     Dec01           USD/MM	59519

Index= El Paso San Juan (Bondad) GD/D (phys index)

 << OLE Object: PBrush >>